/* CSS Document */
body{
	margin:8px;
	background-color:#5C6F78;
}
#mainContainer{
	margin:0 auto;
	padding-top:10px;
	width:98%;
	overflow:hidden;
	clear:both
}
.middleContainer{
	float:left;
	width:65%;
	position:static;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.middleContainerHead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#EFF8FC;
	color:#333333;
	font-weight:normal;
	font-style:italic;
	width:90%;
	border:solid 1px #2B7DC4;
	padding:4px
}
.coupunDiscrip{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#Ebebeb;
	color:#333333;
	font-weight:normal;
	width:95%;
	border:solid 1px #2B7DC4;
	padding:4px;
	margin:0 auto;
}
.pageheading{
	/* background-image:url(../images/pageHeading.gif);
	background-repeat:no-repeat;
	padding-left:40px;
	padding-right:10px; 
	*/
	padding: 0 10px 0 5px;
	line-height:29px;
	border-bottom:solid 1px #2B7DC4; 
	height:29px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
}
.pageheadingBreadcrump{
	line-height:21px;
	height:21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	padding-left:3px;
	color:#000000;
	float:left;
}
.pageheadingBreadcrumpLink{
	line-height:21px;
	height:21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:3px;
	color:#000000;
	float:left;
	text-decoration:none;
	cursor:pointer
}
.pageheadingBreadcrumpActive{
	line-height:21px;
	height:21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	padding-left:3px;
	color:#2B7DC4;
	float:left;
}
.normallinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#2B7DC4;
	text-decoration:none;
}
.normallinks:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}

.magazineContainer{
	display:block;
	width:auto;
	float:left;
	text-align:center;
	margin-left:15%;
	margin-right:15%;
}
.magazineContainerRight{
	
	display:block;
	width:auto;
	float:right;
	text-align:center;
	margin-left:15%;
	margin-right:15%;
}
.magazineFloat{
	border:solid 1px #000000;
	background-color:#ebebeb;
	padding:4px;
	width:20%;
	text-align:center;
	margin: 0 auto;
}
#magName a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}
#magName a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
#magIssues{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#magPrice{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
#magSave{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
.subHeading{
	border-bottom:solid 1px #1B2B8A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#2B7BC3;
	font-style:italic;
	width: 250px;
}
.rightContainer{
	float:right;
	width:16%;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.moreMenu{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.moreMenu a{
	text-decoration:none;
	color:#333333;
}
.moreMenu a:hover{
	text-decoration:none;
	color:#2B75C0;
}
.printPreview{
	border:solid 1px #2B7DC4; 
	background:#EFF8FC;
	line-height:30px; 
	padding-left:4px;
	padding-right:4px; 
	cursor:pointer;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#2B75C0;
	float:left;
	
}
.formSubHeader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#000000;
}
.adminButton{
	background-image:url(../images/buttonBg.gif);
	background-color: #fcf0b6;
	border: 1px solid #b19301;
	font-weight: normal;
	font-size:12px;
	height:20px;
	line-height:20px;
}
.adminButtonBig{
	background-image:url(../images/bigButtonBg.gif);
	background-color: #fcf0b6;
	border: 1px solid #b19301;
	font-weight: bold;
	font-size:14px;
	height:29px;
}
.formSelect{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	border:solid 1px #A5B2BD;
	background:#EFF8FC;
}
.formData{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:10px;
}
.formTxt{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	border:solid 1px #A5B2BD;
	background:#EFF8FC;
}
.formNum{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	width:100px;
	border:solid 1px #A5B2BD;
	background:#EFF8FC;
}
.formMandatory{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-weight:bold;
	font-size:11px;
}
.formDate{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	width:80px;
	border:solid 1px #A5B2BD;
	background:#EFF8FC;
}
.formLabel{
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	text-align:right;
}
#bottomLinks{
	line-height:25px;
	border-top:solid 1px #1B2B8A;
	border-bottom:solid 1px #1B2B8A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	width:65%;
	margin:0 auto;
	clear:both;	
}
#bottomLinks a{
	text-decoration:none;	
}
/*-----------  Classes for Magazine Description Starts here ----------*/
.magNameBig{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
.magIssuesBig{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
}
.magPriceBig{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}
.magCoverPriceBig{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:line-through;
	color:#333333;
}
.magsubscribe{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#2B75C0;
}
/*-----------  Classes for Magazine Description  End here ----------*/
/*-----------  Classes for Main back ground Starts here ----------*/
.mStopImg {
	background:url(../images/mainBGTopLineBG.gif) 0 0 repeat-x; 
	background-color:#FFFFFF;
	width: 100%;
	margin:0 auto; 
	}
.mSbottomImg {
	background:url(../images/mainBGBotLineBG.gif) 0 100% repeat-x;
	
	}
.mSleftImg {
	background:url(../images/mainBGLeftLineBG.gif) 0 0 repeat-y;
	}
.mSrightImg {
	background:url(../images/mainBGRightLineBG.gif) 100% 0 repeat-y;
	}
.mSbotLeftCornerImg {
	background:url(../images/mainBGLeftBotCor.gif) 0 100% no-repeat;
	}
.mSbotRightCornerImg {
	background:url(../images/mainBGRightBotCor.gif) 100% 100% no-repeat;
	}
.mStopLeftCornerImg {
	background:url(../images/mainBGLeftTopCor.gif) 0 0 no-repeat;
	}
.mStopRightCornerImg {
	background:url(../images/mainBGRightTopCor.gif) 100% 0 no-repeat;
	}
#mS20Spacer{
	margin:0 auto; 
	height:20px;
	position:relative;
}
#mS10Spacer{
	margin:0 auto; 
	height:10px;
	position:relative;
}
#mSLogoPanel{
	margin:0 auto; 
	clear:both;
	width:98%;
	height:88px;
	text-align: center;
}	
#msLogo{
	margin-top: 10px;
	width:280px;
	height: 65px;
	float:none;
	display: inline-block;
        vertical-align: middle;
	background:url(../images/MotorTrend_logo.png) 0 0 no-repeat;
}
#msPublishLine{
	width:160px;
	float:right;
	height:70px;
	background:url(../images/sim_logo.gif) no-repeat;
}

#topMSMenu{
	margin:0 auto;
	clear:both; 
	width:98%;
	height:26px;
	background-image:url(../images/topMenuBg.gif);
	background-repeat:repeat-x;
	line-height:26px; 
}

#topMSMenuCSService{
	margin:0 auto;
	clear:both; 
	width:95%;
	height:26px;
	background-image:url(../images/topMenuBg.gif);
	background-repeat:repeat-x;
	line-height:26px; 
}

#magazinepunchLine{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;
	padding-left:5px;
	line-height:26px;
	float:left;
}
#topMenuLinks{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	padding-right:5px;
	line-height:26px;
	float:right;
}

#topMenuLinks a{
	text-decoration:none;
	color:#ffffff;
	display:inline;
}
#topMenuLinks a:hover{
	color:#000000;
}
#menuBottomLine{
	background-color:#C3D1D7;
	height:10px;
	margin:0 auto;
	clear:both; 
	width:98%;
}

/*----------- Classes for Main back ground Ends here  -----------*/

/*----------- Classes for Menu Starts here ----------*/ 
.menuHeader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px;
	padding-bottom:0px;
	font-style:italic;
	color:#2B75C0;
}
.mSMenutopImg {
	background:url(../images/menuTopLineBg.gif) 0 0 repeat-x;
	background-color:#FFFFFF;
	margin-left:0px;
	float:left;
	width:16%;
	position:static;
	}
.mSMenubottomImg {
	background:url(../images/menuTopLineBg.gif) 0 100% repeat-x; 
	
	}
.mSMenuleftImg {
	background:url(../images/menuTopLineBg.gif) 0 0 repeat-y;
	}
.mSMenurightImg {
	background:url(../images/menuTopLineBg.gif) 100% 0 repeat-y;
	}
/*
.mSMenubotLeftCornerImg {
	background:url(../images/menuLefBotCorner.gif) 0 100% no-repeat;
	}
.mSMenubotRightCornerImg {
	background:url(../images/menuRighBotCorner.gif) 100% 100% no-repeat;
	}
.mSMenutopLeftCornerImg {
	background:url(../images/menuLefTopCorner.gif) 0 0 no-repeat;
	}
.mSMenutopRightCornerImg {
	background:url(../images/menuRighTopCorner.gif) 100% 0 no-repeat;
	}
*/

/*----------- Classes for Menu Ends Here -----------*/
/*----------Classes for Right Menu -----------*/
.RpaneHeader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:10px;
	padding-left:25px;
	padding-bottom:0px;
	font-style:italic;
	color:#000000;
}

.mSRpanetopImg {
	background:url(../images/RightMenuToplineBg.gif) 0 0 repeat-x; 
	background-color:#EFF8FC;
	width:95%;
	}
.mSRpanebottomImg {
	background:url(../images/menuTopLineBg.gif) 0 100% repeat-x;
	
	}
.mSRpaneleftImg {
	background:url(../images/menuTopLineBg.gif) 0 0 repeat-y;
	}
.mSRpanerightImg {
	background:url(../images/menuTopLineBg.gif) 100% 0 repeat-y;
	
	}
.mSRpanebotLeftCornerImg {
	background:url(../images/RightMenuBotLeftCorner.gif) 0 100% no-repeat;
	}
.mSRpanebotRightCornerImg {
	background:url(../images/RightMenuBotRightCorner.gif) 100% 100% no-repeat;
	}
.mSRpanetopLeftCornerImg {
	background:url(../images/RightMenulefTopCornerBg.gif) 0 0 no-repeat;
	
	}
.mSRpanetopRightCornerImg {
	background:url(../images/RightMenuRighTopCornerBg.gif) 100% 0 no-repeat;
	}
/* Beginning of TableGrid Styles */
table.bluegrid{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
}

table.bluegrid tr.gridheader th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color:#2B75C0;
	text-align: left;
	border:1px solid #A5B2BD;
}
table.bluegrid tr.gridheader td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #E2F6FE;
	text-align: left;
	
}
table.bluegrid tr td{
	padding: 2px;
	border: 1px solid #A5B2BD;
	text-align: left;
}
table.bluegrid tr.rowColor{
	background:#EFF8FC;
	color: #000000;
 }
table.bluegrid tr td.rightAlign{
	padding: 2px;
	border: 1px solid #A5B2BD;
	text-align: right;
	font-weight:bold;
}
.desBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	text-align:left;
	font-weight:bold;
	color:#3300CC;
}
table.bluegrid tr td a{
	font-weight:bold;
	text-decoration:none;
	color:#2B75C0;
} 
table.bluegrid tr td a:hover{
	font-weight:bold;
	text-decoration:none;
	color:#FEC74C;
} 
table.bluegrid tr td.totalSummary{
	padding: 2px;
	border: 1px solid #A5B2BD;
	text-align: right;
	font-weight:bold;
	background:#EBEBEB;
}
table.bluegrid tr.lastRow{
	border: 0px;
	
}
table.bluegrid tr td.lastRowCell{
	border: 0px;
	text-align: right;
	font-weight:bold;
	
	
}
 /* End of TableGrid Styles  */
